docs

# PlayableMediaFile

interface PlayableMediaFile : TelegramMediaFile
Content copied to clipboard

## Properties

duration
Link copied to clipboard
abstract val duration : Long ?
Content copied to clipboard
fileId
Link copied to clipboard
abstract val fileId : FileId
Content copied to clipboard
fileSize
Link copied to clipboard
abstract val fileSize : Long ?
Content copied to clipboard
fileUniqueId
Link copied to clipboard
abstract val fileUniqueId : FileUniqueId
Content copied to clipboard

## Inheritors

AnimationFile
Link copied to clipboard
AudioFile
Link copied to clipboard
VideoFile
Link copied to clipboard
VideoNoteFile
Link copied to clipboard
VoiceFile
Link copied to clipboard